--- 
vendor: "ESRI"
id: "13"
title: "HoutsingelsEnHoutwallenMonitoringLandschap"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2009: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2000: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  STATUS_2003: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  STATUS_2006: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  STATUS_2008: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  STATUS_2013: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2015: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STATUS_2020: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  MEETNET: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"